[PortableApps.comLocaleDetails]
Name=Serbian (Cyrillic)
LocalizedName=Српски јеѕик
Version=1.6
ContibutedBy=dboki89
LocaleID=2074
LocaleWinName=LANG_SERBIAN
LocaleCode2=ср
LocaleCode3=срп
LanguageCode=ср
Localeglibc=sr_RS
Codepage=1251

[GENERAL]
BUTTON_OK=Ок
BUTTON_CANCEL=Одустани
BUTTON_REVERT=Поврати
BUTTON_YES=Да
BUTTON_NO=Не
BUTTON_REMIND=Подсети ме касније
COLOR_PINK=Роѕа
COLOR_RED=Црвена
COLOR_ORANGE=Наранџаста
COLOR_YELLOW=Жута
COLOR_GREEN=Зелена
COLOR_BLUE=Плава
COLOR_PURPLE=Тамно љубичаста
COLOR_VIOLET=Љубичаста
COLOR_BLACK=Црна
COLOR_WHITE=Бела
COLOR_GRAY=Сива
COLOR_SILVER=Сребрна
COLOR_BRONZE=Бронзана
COLOR_GOLD=Златна

[FORM_MAIN]
APP_MENU_RUN=Покрени
APP_MENU_RUN_AS_ADMIN=Покрени као администратор
APP_MENU_RENAME=Преименуј
APP_MENU_HIDE=Сакриј
APP_MENU_MOVE_TO_TOP=Помери на врх
APP_MENU_MOVE_TO_BOTTOM=Помери на дно
APP_MENU_SHOW_HIDDEN=Покажи скривене иконице
APP_MENU_REFRESH=Освежи
APP_MENU_START_AUTOMATICALLY=Аутоматски покрени
APP_MENU_EXPLORE_HERE=Истражи овде
APP_MENU_ALWAYS_SHOW_ALL=Увек приказуј све апликације
APP_MENU_SHOW_CATEGORIES=Покажи категорије у "Све апликације" погледу
APP_MENU_ALL_APPS=Све апликације
APP_MENU_BACK=Назад
APP_MENU_CATEGORY=категорија
APP_MENU_CATEGORY_ADD=Додај нову категорију
APP_MENU_CATEGORY_ACCESSIBILITY=Приступачност
APP_MENU_CATEGORY_DEVELOPMENT=Развој
APP_MENU_CATEGORY_EDUCATION=Едукација
APP_MENU_CATEGORY_GAMES=Игрице
APP_MENU_CATEGORY_GRAPHICS_AND_PICTURES=Графици и слике
APP_MENU_CATEGORY_INTERNET=Интернет
APP_MENU_CATEGORY_MUSIC_AND_VIDEO=Музика и видео
APP_MENU_CATEGORY_OFFICE=Канцеларија
APP_MENU_CATEGORY_OPERATING_SYSTEMS=Оперативни системи
APP_MENU_CATEGORY_UTILITIES=Алатке
APP_MENU_CATEGORY_OTHER=Остало
DRIVE_SPACE=$DRIVEFREE слободно од $DRIVETOTAL
ICON_DOCUMENTS=Документи
ICON_MUSIC=Музика
ICON_PICTURES=Слике
ICON_VIDEOS=Видео
ICON_EXPLORE=Истражи
ICON_BACKUP=Направи сигурносну копију
ICON_OPTIONS=Опције
ICON_HELP=Помоћ
ICON_SEARCH=Тражи
ICON_MENU_CHANGE_PATH=Промени путанју
ICON_MENU_CHANGE_ICON=Промени иконицу
ICON_MENU_CHANGE_DOCUMENT_ROOT=Промени путанју Докумената
ICON_MENU_RESET=Поврати на стандардно подешено
MENU_BACKUP=Сигурносне копије
MENU_RESTORE=Поврати из сигурносне копије
MENU_OPTIONS_SMALL_FONTS=Мала слова
MENU_OPTIONS_LARGE_FONTS=Велика слова
MENU_OPTIONS_ADD_APP=Инсталирај нову апликацију
MENU_OPTIONS_REMOVE_APP=Уклони апликацију
MENU_OPTIONS_REFRESH_ICONS=Освежи иконице апликација
MENU_OPTIONS_GET_APPS=Потражи још апликација...
MENU_OPTIONS_LANGUAGE=Језик
MENU_OPTIONS_SHOW_ICON=Покажи PortableApps.com иконицу
MENU_OPTIONS_HIDE_DESKTOP_ICONS=Сакриј иконице "Радне површине"
MENU_OPTIONS_LANGUAGE_SWITCHING=Промени језик апликације
MENU_OPTIONS_THEME=Тема
MENU_OPTIONS_THEME_INSTALL_NEW=Додај нову тему
MENU_OPTIONS_THEME_DEFAULT=PortableApps.com стандардна тема
MENU_OPTIONS_TRANSPARENCY=Транспарентност
MENU_HELP_ABOUT=О програму
MENU_HELP_CHECK_FOR_UPDATES=Провери могућност ажурирања
MENU_SEARCH_DRIVE=Претражи овај диск
MENU_SEARCH_COMPUTER=Претражи овај компјутер
MENU_SEARCH_WEB=Претражи интернет
MENU_TRAY_EJECT=Избаци
MENU_TRAY_EXIT=Изађи
DIALOG_EJECT_FAIL=Следеће апликације још увек раде:%RUNNINGAPPS%Молимо Вас да искључите све апликације пре вађења Вашег уређаја.
INVALID_INSTALLER=Овај инсталер не делује да је у  PortableApps.com формату.  Преносива аплиакција је можда измењена или није потпуно преносива, те не би требала бити кориштена без провере њеног порекла.  Да ли бисте желели да наставите са инсталирањем?
CHECK_DRIVE=Провери диск за грешке
CHECKING_DRIVE_WINDOW_TITLE=Проверавање диска %DRIVE% за грешке...
AUTORUN_CHANGE_WARNING_TITLE=Упозорење: Аутопокретање промењено
AUTORUN_CHANGE_WARNING=PortableApps.com платформа је приметила да је конфигурација за аутопокретање овог уређаја промењена.  Ове промене могу бити изазване вирусном или спајвер инфекцијом или неком другом апликацијом која је променила autorun.ini датотеку.  Уколико те промене нисте лично учинили, требали бисте одмах скенирати овај уређај за вирусе и спајвер.
APP_MENU_FAVORITE=Омиљено

[PORTABLEAPPS.COM_ICON]
SHOW_PLATFORM=Покажи PortableApps.com платформу
ALWAYS_ON_TOP=Увек на врху
HIDE_ICON=Сакриј ову иконицу

[FORM_RENAME_MENU_ITEM]
CAPTION=Преименуј
LABEL_ORIGINAL=Оригинални назив
LABEL_CUSTOM=Измењени назив

[FORM_UNINSTALL_DIALOG]
TITLE=Избриши %APPNAME%?
MESSAGE=WARNING: Брисање ће уклонити преносиву апликацију и сва њена подешавања (опције, боокмарк-е, забелешке, итд.). Документи или датотеке сачуване у Документе или друге директоријуме неће бити измењени, али све датотеке унутар овог директоријума ће бити обрисане:
QUESTION=Јесте ли сигурни да желите да избришете %APPNAME%?
FAILMESSAGE=Не могу да избришем %APPNAME%.

[FORM_UNINSTALLING_DIALOG]
TITLE=Брисање %APPNAME%
MESSAGE=Бришем %APPNAME%.  Молимо сачекајте...

[FORM_UPDATE]
LABEL_UPDATE=Ажурирај
LABEL_CHECK_INQUIRY=Да ли бисте желели да проверите постоји ли новија верзија PortableApps.com платформе?
LABEL_CHECKING=Проверавање могућности ажурирања...
LABEL_UP_TO_DATE=Не постоје новије верзије.
LABEL_DOWNLOADING=Скидање ажуриране верзије...
LABEL_UPDATED=PortableApps.com платформа је ажурирана.

[UPDATER]
INTRO_WAIT=Проверавам PortableApps.com за апликације...
INTRO_UPTODATE=Све преносиве апликације су ажуриране.
SELECTION_HEADING_NEW=Скидање нових преносивих апликација
SELECTION_SUBHEADING_NEW=Одаерите преносиве апликације које бисте желели да инсталирате и притисните %NEXT%
SELECTION_HEADING_UPDATE=Ажурирање преносиве апликације
SELECTION_SUBHEADING_UPDATE=Ажурирање је могуће за следеће преносиве апликације
DOWNLOAD_HEADING=Скидање и инсталирање
DOWNLOAD_SUBHEADING=Молимо сачекајте док се преносиве апликације скидају и инсталирају
FINISH_HEADING_NEW=Преносиве аплиакције су додате
FINISH_TEXT_NEW=Ваше нове преносиве апликације су инсталиране и сада су доступне у PortableApps.com менију.
FINISH_HEADING_UPDATE=Ажурирање завршено
FINISH_TEXT_UPDATE=Ваше преносиве апликације су ажуриране и сада су доступне у PortableApps.com менију.
FINISH_HEADING_FAIL=Грешка
FINISH_TEXT_FAIL=PortableApps.com Ажуратор није успешно ажурирао.  Молимо покушајте касније.
ERROR_NOCONNECTION=Не могу да се повежем са PortableApps.com да набавим преносиве апликације.  Молимо покушајте касније.
FIRSTRUN=Да ли бисте желели да PortableApps.com платформа аутоматски проверава могућност ажурирања приликом покретања?
